:root {
  scroll-behavior: smooth;
}

body {
	margin-top: 50px;
	font-family: "Open Sans",sans-serif;
	background-image: url('../imgres/image4519.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.bg-primary {
    color: #fff;
    background-color: #31723b !important;
}


p {
	line-height: 1.3em;
	text-align: justify;
}

h4 {
	font-size: 20pt;
	font-weight: bold;
	display: block;
	border-bottom: 1px solid #333;
	color:#333;
	margin-top: 20px;
	padding-bottom: 5px;
}

.noborder {
	background: none!important;
	padding: 0px!important;
}

.nowrap {
	white-space: nowrap;
}

.alignright {
	float: right;
	margin-left: 15px;
	margin-right: 0px;
}

.alignleft {
	float: left;
	margin-left: 0px;
	margin-right: 15px;
}

.align-center {
	text-align: center;
}

.entry {
	font-size: 20px;
}

.entry blockquote {
	font-size: 20px;
	color: #74aa81;
	margin-left: 0px;
	padding-left: 0px;
	border:0px none;
	font-style: italic;
}

.entry img {
	max-width: 100%;
}

a {
   outline: 0!important;
}

.imgFrame {
	max-width: 100%;
	border: 1px solid black;
	padding: 5px;
	box-sizing: border-box;
	display: block;
}

clear {
	display: block;
	height: 1px;
	clear: both;
}


#varEntry h3 {
	font-weight: 400;
	font-family: "Open Sans",sans-serif;
	font-size: 22pt;
	color: #74aa81;
}

#pageTitle h3 {
	font-size: 42px;
	font-weight: 400;
	font-family: "Open Sans",sans-serif;
	color: #74aa81;
	text-transform: uppercase;
}

#varEntry li {
	list-style: square;
}

.container {
	padding-top: 0px;
	width: 1920px;
	padding:0px;
	max-width: 100%;
	box-sizing: border-box;
}

#wrapper, #footer {
	width:100%;
	max-width: 1200px;
	margin: 0 auto;
	box-shadow: 0px 0px 15px #000;

}

.entry h3:first-child {
	margin: 0px 0px 30px 0px;
	display: inline-block;
	font-size: 40px;
}

.recommended-programs .entry h3:first-child {
	display: block;
}

#entry-content {
	display: table-cell;
	padding: 30px 2vw 60px 2vw;
	margin-top: -2px;
	box-sizing: border-box;
	width: 78%;
}


/* Menü */

.navbar {
	border-radius: 0px;
	margin-bottom: 0;
}

.navbar-right {
	margin-right: 0px;
}

.navbar-inverse {
	background-color: #74aa81;
}

.navbar-nav a {
	color:#fff!important;
	font-family: "Open Sans", sans-serif;
	font-weight: 500;
	font-size: 14pt;
}

.navbar-inverse li.active > a,
.navbar-inverse a:hover {
	background-color: #31723b !important;
}

.navbar-above li ul {
	display: none;
}

.navbar-above li:hover ul {
	display: block;
}

.navbar-above li:hover ul li {
	background-color: transparent;
}

.navbar-above li ul {
	position: absolute;
	background-color: #888;
	list-style: none;
	width: 100%;
	padding: 0px;
	min-width: 200px;
}

.navbar-above li ul li {
	border:1px solid #000;
	border-top: 0px;
	white-space: nowrap;
}

.navbar-above li ul li:first-child {
	border-top:1px solid #000;
}

.navbar-above li ul li:hover {
	background-color: rgba(255,255,255,0.25);
}

.navbar-above li ul li a {
	color: #fff !important;
	display: block;
	padding: 10px 15px;
	box-sizing: border-box;
}

.navbar-above li ul li:hover a,
.navbar-above li ul li.active a {
	color: #fff !important;
	text-decoration: none;
}

.navbar-aside > li > a:hover {
	background: transparent!important;
}

.navbar-aside li ul {
	list-style: none;
	margin-left: 0px !important;
	padding-left: 0px !important;
	background: #fff;
}

.navbar-aside li ul li {
	margin-left: 0px !important;
}

.navbar-aside li ul li a {
	color:#333!important;
	text-decoration: none;
	display: block;
	padding: 5px 0 5px 0.5vw;
	margin-left: 2vw;
}

.navbar-aside li ul li a:hover,
.navbar-aside li ul li.active a {
	background:#333;
	color: #fff!important;
}

.navbar-inverse .menu-close {
		position: fixed;
		text-align: right;
		bottom: 0;
		right: -80px;
		padding-bottom: 10px;
		padding-right: 3vw;
    	transition: right 0.5s ease;
	}

.navbar-inverse .menu-close:hover {
	background-color: transparent!important;
}

.navbar-header a {
	color: #fff!important;
	font-weight: 700;
	font-size: 25pt;
}

.navbar-brand:hover .txt-darkred {
	color: #333!important;
}

/* --- */

/* Oldalsáv */


#sidebar .nav {
	float:none!important;
}

#sidebar .nav li {
	float:none!important;
	width: 100%;
	box-sizing: border-box;
}

#sidebar .nav > li > a {
	color:#333!important;
	padding: 10px;
	font-weight: 700;
}

#sidebar .nav > li.active > a {
	font-weight: 700;
}

#sidebar {
	display: table-cell;
	width: 22%;
	padding: 20px 0px 60px 0px;
	font-family: "Open Sans", sans-serif;
	font-weight: 500;
}

#sidebar .entry {
	padding: 0px;
}

sideblock {
	display: block;
	padding: 0px 0px 30px 0px;
}

sideblock h1 {
	background: #f44336;
	color:#fff;
	font-size: 40pt;
	display: inline;
	margin-bottom: 20px;
}

sideblock h3 {
	font-size: 18pt !important;
	display: block !important;
	text-align: left;
	background-color: transparent!important;
	padding: 0 20px 10px 10px !important;
	line-height: 1.4em !important;
	border-bottom: 2px solid #74aa81;
	color: #74aa81 !important;
	font-weight: 300;
}


/* --- */

/* contentHead*/

#contentHead {
	width: 100%;
	display: table;
	background-color: #fff;
}

#pageTitle {
	display: table-cell;
	padding:0 10px 0 2vw;
	vertical-align: bottom;
}

#motto {
    display: table-cell;
    font-size: 22pt;
    width: 20%;
    color:#fff;
    background: #74aa81;
    border: 1px solid #333;
    padding: 20px 20px;
    line-height: 1.1em;
    vertical-align: middle;
    text-align: center;
}

#motto strong {
	font-size: 14pt;
	display: block;
	font-weight: normal;
}

#mottoContent{
	font-weight: bold;
	font-style: normal;
	font-size: 32pt;
}

#buttons {
	/*display: table-cell;*/
    width: 22%;
    color:#fff;
    padding: 10px 20px;
    line-height: 1.2em;
    text-align: center;
    vertical-align: middle;
    display: none;
}

.topBtn {
	width: 100%;
    background-size: cover;
	font-size: 16pt;
	font-weight: bold;
    padding: 15px;
    border:1px solid #333;
	line-height: 1.2em;
	text-transform: uppercase;
	display: block;
	position: relative;
}

.topBtn:hover {
	background-size: 280% auto;
	background-position: bottom center;
	text-decoration: none;
}

.topBtn i {
	display: block;
	font-style: normal;
	font-size: 12pt;
	font-weight: normal;
	text-transform: none;
}

.loginBtn {
	background: url('../imgres/btnBgDrk.png');
	margin-bottom: 5px;
    background-size: cover;
    color: #fff;
}

.loginBtn:hover {
    color: #fff;
}

.signupBtn {
	background: url('../imgres/btnBgLgt.png');
	color:#000;
    background-size: cover;
}

.signupBtn:hover {
	color:#000;
}

/* --- */

/* Fejléc */

.jumbotron.welcome {
	height: 30vw;
	position: relative;
	margin-bottom: -1px;
	background: transparent;
}

.jumbotron.welcome h1 {
	font-size: 2vw;
	font-weight: 700;
    line-height: 1.2em;
    color: #333;
    margin-bottom: 10px;
    margin-top: 0px;
    width: 90%;
}

.jumbotron.welcome p {
	color: #333;
	font-size: 1.5vw;
	line-height: 1.2em;
	font-weight: 600;
	margin-bottom: 0px;
}

.jumbotron.welcome img {
	position: absolute;
	right: 10px;
	width: 13%;
	top: -150px;
}

.siteTitle {
	position: absolute;
	display: inline-block;
	background-color: #fff !important;
	padding: 20px 2vw !important;
	bottom: 0px;
	font-weight: 600;
	width: 100%;
}

a.siteTitle:hover {
	text-decoration: none!important;
}

/* --- */

.sidebar {
	padding-left: 0px;
}

.sidebar .entry h3:first-child {
	display: inline;
	background: #f44336;
	color: #fff;
}

.sidebar h3 {
	background: #f44336;
	display: inline;
	padding:3px 5px;
	margin: 20px -5px 20px -5px;
	line-height: 1.7em;
	color:white;
}

.sidebar .entry {
	padding:0px 40px 20px 40px;
	box-sizing: border-box;
}

.bg-dark {
	padding: 0px;
}

.d-none {
	display: none!important;
}

.user-bar.bg-dark {
    padding: 5px 10px;
    background: #666;
}

.bg-dark .entry {
	padding:0px;
	box-sizing: border-box;
}

.bg-dark a {
	background: #333;
	display: inline;
	padding:3px 5px;
	line-height: 1.7em;
	color:white;
	box-decoration-break: clone;
	-webkit-box-decoration-break: clone;
	opacity: 0.8;
	transition: opacity 0.1s ease;
}

.bg-dark a:hover {
	opacity: 1;
	transition: opacity 0.1s ease;
}

#fprint {
  	display:none;
  }
.row {
	margin:0!important;
}
/* Footer */

#footer {
	background-color:#333;
	color: #ddd;
	}




#footer a {
	padding: 5px 3px;
	margin-left: -3px;
	color: #eee;
}

#footer a:hover {
	background-color: transparent;
	color: #eee;
}

#footer .card-header {
	margin-bottom: 40px;
	margin-top: 0px;
}

.dlLabel ul {
	padding: 0;
}

.dlLabel li {
	list-style: none;
	margin-bottom: 1em;
}

#mc_embed_signup .button {
	height: auto!important;
}

.dlLabel label {
	display: table-cell;
	text-align: center;
	border: 2px solid #ddd;
	padding: 5px 10px;
	font-size: 120%;
	width: 5em;
	vertical-align: middle;
}

.dlLabel span {
	padding: 5px 10px;
	display: table-cell;
	vertical-align: top;
	font-size: 130%;
	vertical-align: middle;
}

#footer .card {
	padding: 30px 0; 
}

/* --- */



/* Kártyák */

.card.bg-default {
    background: #ddd;
    text-align: center;
    border: 1px solid;
	box-shadow: 3px 3px 5px #ccc;
	margin-bottom: 30px;
}

.card.bg-default .card-header {
	padding: 10px;
	margin:0px; 
	border-bottom: 1px solid black;
}

.card.bg-default .card-body {
	background: #eee;
	border-bottom: 1px solid black;
}

.card.bg-default .card-body p {
	text-align: center!important;
	position: relative;
	padding:5px;
	box-sizing: border-box;
}

.card.bg-default .card-body p:hover {
	box-shadow: 0 0 5px #333;
}

.card.bg-default .card-footer {
	padding: 10px;
	margin:0px;
	font-size: 16px;
}

.card.bg-default p {
	margin: 0px;
	text-align: center;
}

/* Carousel */

.carousel-caption p {
	text-align: center;
}

.carousel {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
}

.bg-dark a.carousel-control {
	background-color: transparent;
}

/* --- */




/* Gombok */

.button {
	padding:10px 20px !important;
	box-sizing: border-box;
	text-decoration: none;
	display: block!important;
	background-color: #74aa81 !important;
	font-weight: normal;
	text-transform: uppercase;
	transition: letter-spacing 0.4s ease;
	position: relative;
	margin: 20px 0;
	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;
}

.button:hover {
	text-decoration: none;
	letter-spacing: 0.1em;
	transition: letter-spacing 0.4s ease;
}

.full-width {
	display: block!important;
	text-align: center;
}

.half-width {
	display: block!important;
	text-align: center;
	width:50%;
	float: left;
}

.disabled {
	cursor: not-allowed;
}

.disabled:hover:after {
	display: block;
	position: absolute;
	width: auto;
	height:auto;
	content: 'hamarosan elérhető';
	background-color:#fff;
	color: #555;
	border:1px solid #555;
	box-shadow:2px 2px 5px #888; 
	padding:3px 5px;
	letter-spacing: 0em;
	bottom: -30px;
	right: 30px;
	z-index: 999;
	font-size: 12pt;
	text-transform: lowercase;
	font-weight: normal;
}

.en .disabled:hover:after {
	content: 'coming soon';
}

.button strong {
	display: block;
}

.button i {
	display: block;
	text-transform:lowercase;
	font-size: 80%;
}

/* Táblázat */

.regtable {
	display: table;
    text-align: center;
    border: 1px solid;
	box-shadow: 3px 3px 5px #ccc;
	margin: 10px auto 30px auto;
	table-layout: fixed;
	max-width: 90%;
	width: 90%;
}

.regtable tr:first-child td {
	background-color: #f1f1f1;
}

.regtable tr:last-child td {
	background-color: #f1f1f1;
	border-bottom:0px;
}

.regtable tr:last-child td[colspan="3"] {
	border-bottom:0px;
	font-size: 80%;
}


.regtable td:nth-child(1) {
	width:40%!important;
	padding: 10px;
	text-align: left;
	border-bottom: 1px solid #000;
}

.regtable td:nth-child(2) {
	width:30%!important;
	padding: 10px;
	border-bottom: 1px solid #000;
}

.regtable td:nth-child(3) {
	width:30%!important;
	padding: 10px;
	border-bottom: 1px solid #000;
}

.nav-tabs a {
	background:#ddd;
	color:#000;
}

.modal-body p {
	margin: 20px 0;
	font-size: 14pt;
}

.subscribe {
	display: inline-block;
	background-color: #fff;
	color: #74aa81!important;
	padding: 15px 10px!important;
	font-size: 16pt;
	margin: 20px 0;
	clear: both;
}

.subscribe:hover {
	background-color: rgba(255,255,255,0.8)!important;
	text-decoration: none;
}


#scrollToTop {
  	display:none;
  	background: url('../imgres/116141.svg');
  	background-size: 60% 60%;
  	background-position: center;
  	background-repeat: no-repeat;
  	width: 70px;
  	height: 70px;
  	position: fixed;
  	border-radius: 100%;
  	right: 20px;
  	bottom: 20px;
  	background-color: rgba(0, 0, 0,0.7);
  	opacity: 0.6;
	filter: alpha(opacity=60);
	max-width: 100px;
	max-height: 100px;
  }

.pShowHide {
	display: none;
}

.hShowHide {
	cursor: pointer;
	margin-bottom:20px!important;
	border-bottom: 1px solid #333;
	font-weight: 500!important;
	color: #333!important;
	display: block!important;
}

.hShowHide::after {
	content: "▼";
	display:inline;
	font-weight: 500!important;
}

.flashcard {
	display: inline-block;
	width: calc(33% - 22px);
	text-align: center;
	box-shadow: 2px 2px 5px grey;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
	font-size: 10pt;
	line-height: 1.2em;
}

.flashcard td {
	border:1px solid #000;
}

.flashcard tr:first-child td {
	padding: 10px;
	background-color: #f1f1f1;
	border-bottom: 0px;
}

.flashcard tr:last-child td {
	padding: 10px;
	background-color: #f1f1f1;
	border-top: 0px;
}

#programTable {
	width: 100%;
	border-collapse: collapse;
	box-shadow: inset 0px 0px 5px black;
	text-align: center;
}

#programTable td {
	border: 1px solid #333;
	padding: 20px;
}

#programTable td:hover {
	box-shadow: 0px 0px 5px black;
}

#programTable tr td:nth-child(even) {
	background-color: rgba(0,0,0,0.05);
}

#programTable tr:first-child td {
	background-color: rgba(46,78,73,0.4);
	border-top: 0px none;
}

#programTable tr:first-child td:nth-child(even) {
	background-color: rgba(46,78,73,0.45);
}

#programTable tr:last-child td {
	border-bottom: 0px none;
}

#programTable tr td:first-child {
	border-left: 0px none;
}

#programTable tr td:last-child {
	border-right: 0px none;
}

.mapframe {
	width:100%;
	height: 400px;
	background-image: url('../imgres/dummyMap.jpg');
	background-size: cover;
	background-position: center;
}

.mapLink {
	font-size:12pt;
	display: block!important;
	text-align: right;
}

a:focus {
	text-decoration: none;
}

.addShadow {
	box-shadow: 3px 3px 5px #ccc!important;
	position: relative;
}

.wmax750 {
	width: 100%!important;
	max-width: 750px!important;
	margin:0 auto!important;
}

.notRounded {
	border-radius: 0px!important;
}

.topic {
	column-count: 3;
	column-gap: 80px;
	text-align: left;
	text-transform: lowercase;
	font-size: 12pt;
}

img[src*="ser01.png"] {
	max-width: 80px;
}

/*Színek*/

.bg-mediumseagreen {
	background-color: #3CB371!important;
}

.bg-indianred {
	background-color: #CD5C5C!important;
}

.bg-steelblue {
	background-color: #4682B4!important;
}

.bg-darkgrey {
	background-color: #333!important;
}

.bg-darkblue {
	background-color: #303d48!important;
}

.bg-white {
	background-color: #fff!important;
}

.bg-darkred {
	background-color: #74aa81!important;
}

.bg-drkimg {
	background: url('../imgres/btnBgDrk.png')!important;
	background-repeat: no-repeat!important;
	background-size: cover!important;
	border: 1px solid #333;
	padding: 10px 5px !important;
}

.bg-lgtimg {
	background: url('../imgres/btnBgLgt.png')!important;
	color: #000!important;
	background-repeat: no-repeat!important;
	background-size: cover!important;
	border: 1px solid #333;
	padding: 10px !important;
}

 .bg-lightgrey {
 	background-color: #eee!important;
 }

 .padding20 {
 	padding: 0px 0px 20px 0px !important;
 }

.txt-darkgrey {
	color: #333!important;
}

.txt-darkred {
	color: #74aa81!important
}

.txt-left,
.txt-left p {
	text-align: left!important;
}

.txt-center,
.txt-center p {
	text-align: center!important;
}

.txt-right,
.txt-right p {
	text-align: right!important;
}

.right0 {
	right: 0px!important;
	}

.min200w {
	min-width: 200px!important;
}

.min250w {
	min-width: 250px!important;
}

.min300w {
	min-width: 300px!important;
}

.h80 {
	height: 80px;
}

.appIcon img {
	height: 70px;
	display: inline-block;
	vertical-align: middle;
	margin: auto;
}

.appIcon {
	width: 49%;
	display: inline-block !important;
	text-align: center;
	vertical-align: middle;
	padding: 20px!important;
	box-sizing: border-box;
}

.logobar {
	border-top:1px solid #333;
	padding: 0 0 20px 0;
}

.logobar img {
	padding: 10px 2vw;
	max-height: 120px;
	filter: opacity(0.7);
	transition: filter 0.2s ease, transform 0.2s ease;
}

.logobar img:hover {
	filter: opacity(1);
	transform: scale(1.2);
	transition: filter 0.2s ease, transform 0.2s ease;
}

card {
	border: 1px solid #333;
	display: block;
	width: 100%;
	box-shadow: 2px 2px 5px grey;
	margin:30px 0px;
}

card-header {
	background-color: #ddd;
	padding: 10px;
	font-weight: bold;
	display: block;
	border-bottom: 1px solid #333;
}

card-body {
	padding: 10px 10px 10px 30px;
	display: block;
}

.bordered {
	display: block;
	border: 1px solid #333;
	padding: 10px;
	font-size: 120%;
	margin: 20px 0;
	text-align: center;
}

#entry-content .loginBtn {
	background-color: transparent !important;
	background: url('../imgres/btnBgDrk.png') !important;
	margin-bottom: 5px;
	background-size: cover !important;
	color: #fff;
	display: inline-block;
}

#entry-content .signupBtn {
	background-color: transparent !important;
	background: url('../imgres/btnBgLgt.png')!important;
	color: #000;
	background-size: cover!important;
	display: inline-block;
}

#entry-content .topBtn {
	padding: 20px 10px;
	text-align: center;
	width: calc((100% - 0.3em)/2);
}

.hotelTabla {
	width: 100%;
}

.hotelTabla td {
	position: relative;
	text-align: center;
}

.hotelTabla felirat {
	position: absolute;
	width: 100%;
	bottom:10px;
	left: 0px;
	text-align: center;
	font-size: 3vw;
	color: #fff;
	text-shadow: 0px 0px 5px #333;
	font-weight: 300;
}

.hyphened {
	padding-left: 15px;
	border-left: 2px solid #333;
	display: block;
}


/*---*/